Endpoint Vulnerability

Security patch #77269 available for PHP

Description

efree() on uninitialized Heap data in imagescale leads to use-after-free

Affected Products

PHP

References

CVE-2016-10166,